load('/model/fornecedor/IntegracaoFornecedorFtp.js');
var integracao = new IntegracaoFornecedorFtp();

	try{
  		integracao.del(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}